### Mikrotik

1. Обновление ПО
скачать прошивку для своего устройства https://mikrotik.com/download
в web-интерфейсе в разделе **Files** загрузить ранее скачанную прошивку
в разделе **System** выбрать пункт **Reboot**
после перезагрузки устройство будет с новой прошивкой

2. Обновление загрузчика
после обновления ПО загрузчик не обновляется автоматически, для его обновления необходимо:
в web-интерфейсе в разделе **System** выбрать пункт **RouterBOARD**, нажать кнопку **Upgrade**
в разделе **System** выбрать пункт **Reboot**
после перезагрузки устройство будет с новой прошивкой
_чтобы в будущем, при обновлении ПО загрузчик обновлялся автоматически, необходимо:_
в web-интерфейсе в разделе **System** выбрать пункт **RouterBOARD**, нажать кнопку **Settings**
отметить пункт **Auto Upgrade**, сохранить изменения

3. Сохранение конфигурации
Для создания конфигурации коммутатора лучше использовать способ сохранения настроек в бинарный файл, потому что такой способ, в отличии от использования команды export (при восстановлении старые и новые настройки объединяются), перед восстановлением стирает старые настройки, заменяя их новыми.

Подключаемся к коммутатору по ssh
```
ssh admin@192.168.88.1
```
без пароля

Создание бинарного файла конфигурации
```
/system backup save name=flash/[имя-файла]
```
**_!файл настроек необходимо сохранять в папку /flash, т.к. она расположена на другом диске и ее содержимое не очистится при восстановлении конфигурационного файла_**

1.4. Восстановление ранее сохраненного файла конфигурации
```
/system backup load name=flash/[имя-файла]
```
будет запрошен пароль, оставляем поле пустым, нажимаем Enter
соглашаемся с применением конфигурации
```
y
```
коммутатор применит настройки и перезагрузится
